Package rpmquery-strictdep: Information

Source package: rpmquery-strictdep
Version: 1-alt1
Build time:  Oct 11, 2021, 12:53 AM
Category: Development/Other
Report package bug
License: GPLv2+ 
Summary:  Query an RPM and output the corresponding strict dependency
Description: 
Query an RPM and output the corresponding strict dependency.

The output can be used as a Requires in another package.

The most strict dependency is looked for via rpmquery --provides.
Usually, the result would include the disttag.

%_allow_deps_with_beginning_dot and $allow_deps_with_beginning_dot control
whether the deprecated format (with a dot) is allowed in the output.
List of rpms provided by this srpm: 
rpmquery-strictdep (noarch)
Maintainer: Ivan Zakharyaschev
List of contributors: 
Ivan Zakharyaschev
    1. sed
    2. libshell
Last changes:
April 25, 2019 Ivan Zakharyaschev 1-alt1
- initial build for ALT Linux Sisyphus.
Back to Top